import styled from 'styled-components';
import React from 'react';
import ChevronRight from '../../../assets/icons/ChevronRight';

function Seperator() {
  return (
    <Container>
      <ChevronRight/>
    </Container>
  );
}

const Container = styled.div`
  display: flex;
`;

export default styled(Seperator)``;
